İşletim sistemi tarafından BlueStripe Toplayıcı desteği

ÖNEMLİ: Bu makale, Microsoft Makine Çevirisi Düzenleme yazılımı tarafından tercüme edilmiş olup, yüksek olasılıkla profesyonel bir çevirmen yerine CTF teknolojisi kullanılarak, Microsoft Topluluğu tarafından düzenlenmiştir. Microsoft, Bilgi Bankamız içindeki tüm makaleleri kendi dilinizde okuyabilmeniz için size hem profesyonel çevirmenler tarafından tercüme edilen hem de makine tarafından tercüme edildikten sonra Topluluk tarafından kontrol edilen makaleler sunar. Bununla birlikte, makine tarafından tercüme edilen, hatta Topluluk tarafından kontrol edilen bir makale bile her zaman mükemmel dil kalitesinde olmayabilir. Makalede dilinizi konuşan yabancı birisinin yapabileceği türden sözcük, söz dizimi veya dilbilgisi hataları bulunabilir. Microsoft, içeriğin hatalı tercümesinin veya müşterilerimiz tarafından kullanımının doğurabileceği olası yanlış anlamalar, hatalar veya zararlardan sorumlu değildir. Öte yandan Microsoft, Makine Çevirisi Düzenleme işlemini geliştirmek amacıyla Makine Çevirisi Düzenleme yazılımını ve araçlarını sık sık güncelleştirmektedir.

Makalenin İngilizcesi aşağıdaki gibidir: 3134883
Aşağıdaki tablolar gösterir BlueStripe Toplayıcı en eski sürümü belirli bir işletim sistemi sürümü için gerekli. BlueStripe destek, işletim sistemi sürümünüze listede yoksa, Yardım için başvurun.

Toplayıcı bir yükseltmeden sonra başlatılamıyorsa, UNIX Toplayıcı/log dizininde service.logs veya Windows Toplayıcı \logs dizinindeki wrapper.log denetleyin.
IBM ® AIX ®
İşletim sistemi sürümü
TeknikDüzeyi
Hizmet paketiEn az
ToplayıcıSürüm
Maksimum
Toplayıcı
Sürüm
Notlar
AIX 7.1
TL0En çok SP107.3.0Geçerli
TL1SP8 kadar7.3.0Geçerli
SP9 SONRASI7.5.0Geçerli
SP108.0.0Geçerli
TL2SP3'e kadar7.3.0Geçerli
SP47.5.1Geçerli
SP58.0.0Geçerli
SP68.1.0 sürümlerinden hangisiniGeçerli
TL3SP1'e kadar7.5.0Geçerli
SP27.5.1Geçerli
SP38.0.0Geçerli
SP48.0.1Geçerli
SP58.1.0 sürümlerinden hangisiniGeçerli
AIX 6.1
TL5 kadar5.6.0Geçerli
TL6SP5'e kadar5.6.0Geçerli
SP6 - SP9 SONRASI7.0.1Geçerli
SP10 - SP117.1.0Geçerli
SP127.3.0Geçerli
TL7SP3'e kadar6.0.3Geçerli
SP4 - SP57.0.1Geçerli
SP6 - SP77.1.0Geçerli
SP87.3.0Geçerli
SP9 SONRASI - SP108.0.0Geçerli
TL8SP2'yi en fazla7.2.0Geçerli
SP37.3.0Geçerli
SP47.5.0Geçerli
SP58.0.0Geçerli
SP68.1.0 sürümlerinden hangisiniGeçerli
TL9SP1'e kadar7.5.0Geçerli
SP27.5.1Geçerli
SP38.0.0Geçerli
SP48.0.1Geçerli
SP58.1.0 sürümlerinden hangisiniGeçerli
AIX 5.3Toplayıcı sürüm 7.2.0 ile 32-bit AIX destek piyasadan kalkıyor
AIX 5.3 sona erdi destek Nisan 2012
TL3 TL9 için5.6.08.0.x
TL10SP5'e kadar5.6.08.0.x
SP6 - SP77.1.08.0.x
TL11SP5'e kadar5.6.08.0.x
SP6 - SP87.1.08.0.x
TL12SP3'e kadar5.6.08.0.x
SP4 - SP77.1.08.0.x
SP87.3.08.0.x
AIX 5.2Toplayıcı sürüm 7.2.0 ile 32-bit AIX destek piyasadan kalkıyor
Nisan 2009 AIX sona erdi 5.2 desteği
En çok TL85.6.07.5.x
TL95.6.07.5.x
TL105.6.07.5.x
Linux
Red Hat Enterprise Linux ve türevleri olan diğer dağıtımları bağlı ve tam uyumlu x 86 üzerinde çalışan BlueStripe Toplayıcı destek işlemci ailesi (32 ve 64 bit aksi belirtilmediği sürece)

Itanium (IA64) PowerPC (ppc64), zLinux (s390) desteklenmiyor

8.0.3 ile başlayan Toplayıcı var olan şimdi 2 yükleyiciler için Linux, 32 bit (InstallBlueStripeCollector-Linux32.bin) ve bir 64 bit (InstallBlueStripeCollector-Linux64.bin), bu nedenle yüklemeniz için doğru bir seçim olduğundan emin olun. Kırmızı Hat ® Enterprise Linux ve CentOS Linux
  • Yalnızca Varsayılan ve SMP Linux çekirdek sürümleri desteklenir.
    • Herhangi bir Linux dağıtımı için PAE ve Xengibi standart çekirdek sürümleri desteklenmez. Örneğin, bir "2.6.16.21-0.8-xen" dizesini yayın sistemiyle desteklenmiyor.
    • Standart çekirdekleri olarak yeniden derlenme dahil olmak üzere özel çekirdekleri desteklenmez.
  • Centos artı çekirdeği desteklenmez.
Linux işletim sistemiyle yüklenen bir Toplayıcı yükseltirken, Toplayıcı yükleme doğru çekirdek modülü yeniden yüklemek için yeniden çalıştırmanız gerekir .
OSSürümÇekirdek sürümüEn az
Toplayıcı
Sürüm
Maksimum
Toplayıcı
Sürüm
Notlar
RHEL 7yalnızca 64 bit
7.03.10.0-1238.0.3Geçerli
7.13.10.0-2298.1.0 sürümlerinden hangisiniGeçerli
RHEL 6
6.02.6.32-715.6.0Geçerli
6.12.6.32-1315.6.0Geçerli
6.22.6.32-2206.0.0Geçerli
6.32.6.32-2797.0.0Geçerli
6.42.6.32-3587.1.0Geçerli
6.52.6.32-4317.3.2Geçerli
6.62.6.32-5048.0.0Geçerli
6.72.6.32-5738.1.0 sürümlerinden hangisiniGeçerli
RHEL5
5.02.6.18-85.6.08.0.2
5.12.6.18-535.6.08.0.2
5.22.6.18-925.6.08.0.2
5.32.6.18-1285.6.08.0.2
5.42.6.18-1645.6.08.0.2
5.52.6.18-1945.6.08.0.2
5.62.6.18-2385.6.08.0.2
5.72.6.18-2745.6.08.0.2
5.82.6.18-3086.0.0Geçerli
5.92.6.18-3487.0.3Geçerli
5.102.6.18-3717.3.2Geçerli
birlikte 5,112.6.18-3988.0.0Geçerli
2.6.18-4008.0.2Geçerli
2.6.18-4028.0.3Geçerli
2.6.18-4048.0.5Geçerli
2.6.18-4068.1.0 sürümlerinden hangisiniGeçerli
RHEL4Red Hat 4 son, normal yaşam döngüsü - Şubat 2012
4.22.6.9-225.6.07.5.x
4.32.6.9-345.6.07.5.x
4.42.6.9-425.6.07.5.x
4.52.6.9-555.6.07.5.x
4.62.6.9-675.6.07.5.x
4.72.6.9-785.6.07.5.x
4.82.6.9-895.6.07.5.x
4.92.6.9-1045.6.07.5.x
Oracle ® Enterprise Linux
BlueStripe Toplayıcı Red Hat uyumlu çekirdeğinin Unbreakable kurumsal çekirdek için sınırlı destek ile önyüklendiğinde Oracle Enterprise Linux için tam olarak desteklenir. Aşağıdaki tabloya bakın.
  • Red Hat çekirdek Oracle düzeltmeler ile desteklenmiyor
  • Yalnızca Varsayılan ve SMP Linux çekirdek sürümleri desteklenir.
Linux işletim sistemiyle yüklenen bir Toplayıcı yükseltirken, Toplayıcı yükleme doğru çekirdek modülü yeniden yüklemek için yeniden çalıştırmanız gerekir .
OSSürümÇekirdekSürümEn az
Toplayıcı
Sürüm
Maksimum
Toplayıcı
Sürüm
Notlar
Oracle Linux 7yalnızca 64-bit
7.0Oracle 3.8.13
(UEK R3)
desteklenen değildesteklenen değil
Red Hat 3.10.0-1238.0.3Geçerli
7.1Oracle 3.8.13-55
(UEK R3)
desteklenen değildesteklenen değil
Red Hat 3.10.0-2298.1.0 sürümlerinden hangisiniGeçerli
Oracle Linux 6
6.0Oracle 2.6.32-100
(UEK R1)
desteklenen değildesteklenen değil
Red Hat 2.6.32-715.6.0Geçerli
6.1Oracle 2.6.32-100
(UEK R1)
desteklenen değildesteklenen değil
Red Hat 2.6.32-1315.6.0Geçerli
6.2Oracle 2.6.32-300
(UEK R1)
8.0.1Geçerliyalnızca 64-bit
Red Hat 2.6.32-2206.0.0Geçerli
6.3Oracle 2.6.39-200
(UEK R2)
8.0.1Geçerliyalnızca 64-bit
Red Hat 2.6.32-2797.0.0Geçerli
6.4Oracle 2.6.39-400
(UEK R2)
8.0.1Geçerliyalnızca 64-bit
Red Hat 2.6.32-3587.1.0Geçerli
6.5Oracle 2.6.39-400
(UEK R2 i386)
desteklenen değildesteklenen değil
Oracle 3.8.13-16
(UEK R3 x86_64)
desteklenen değildesteklenen değil
Red Hat 2.6.32-4317.3.2Geçerli
6.6Oracle 2.6.39-400
(UEK R2 i386)
desteklenen değildesteklenen değil
Oracle 3.8.13-44
(UEK R3 x86_64)
desteklenen değildesteklenen değil
Red Hat 2.6.32-5048.0.0Geçerli
6.7Oracle 2.6.39-400
(UEK R2 i386)
desteklenen değildesteklenen değil
Oracle 3.8.13-44
(UEK R3 x86_64)
desteklenen değildesteklenen değil
Red Hat 2.6.32-5678.1.0 sürümlerinden hangisiniGeçerli
Oracle Linux 5
5.0Red Hat 2.6.18-85.6.08.0.2
5.1Red Hat 2.6.18-535.6.08.0.2
5.2Red Hat 2.6.18-925.6.08.0.2
5.3Red Hat 2.6.18-1285.6.08.0.2
5.4Red Hat 2.6.18-1645.6.08.0.2
5.5Red Hat 2.6.18-1945.6.08.0.2
5.6Oracle 2.6.32-100
(UEK R1)
desteklenen değildesteklenen değil
Red Hat 2.6.18-2385.6.08.0.2
5.7Oracle 2.6.32-200
(UEK R1)
desteklenen değildesteklenen değil
Red Hat 2.6.18-2745.6.08.0.2
5.8Oracle 2.6.32-300
(UEK R1)
7.5.1Geçerliyalnızca 64-bit
Red Hat 2.6.18-3086.0.0Geçerli
5.9Oracle 2.6.39-300
(UEK R2)
7.5.1Geçerliyalnızca 64-bit
Red Hat 2.6.18-3487.0.3Geçerli
5.10Oracle 2.6.39-400
(UEK R2)
7.5.1Geçerliyalnızca 64-bit
Red Hat 2.6.18-3717.3.2Geçerli
birlikte 5,11Oracle 2.6.39-400
(UEK R2)
8.0.0Geçerliyalnızca 64-bit
Red Hat 2.6.18-3988.0.0Geçerli
Red Hat 2.6.18-4008.0.2Geçerli
Red Hat 2.6.18-4028.0.3Geçerli
Red Hat 2.6.18-4048.0.5Geçerli
Red Hat 2.6.18-4068.1.0 sürümlerinden hangisiniGeçerli
Oracle Linux 4Red Hat 4 son, normal yaşam döngüsü - Şubat 2012
4.2Red Hat 2.6.9-225.6.07.5.x
4.3Red Hat 2.6.9-345.6.07.5.x
4.4Red Hat 2.6.9-425.6.07.5.x
4.5Red Hat 2.6.9-555.6.07.5.x
4.6Red Hat 2.6.9-675.6.07.5.x
4.7Red Hat 2.6.9-785.6.07.5.x
4.8Red Hat 2.6.9-895.6.07.5.x
4.9Red Hat 2.6.9-1045.6.07.5.x
SUSE Linux Enterprise Server
SUSE Linux yalnızca 64-bit için desteklenir
İşletim sistemi sürümüÇekirdek sürümüMinimum Toplayıcı
Sürüm
En büyük Toplayıcı
Sürüm
Notlar
SLE 11
11.02.6.277.0.0Geçerli
SP12.6.327.0.0Geçerli
SP23.0.138.1.0 sürümlerinden hangisiniGeçerli
SP33.0.768.1.0 sürümlerinden hangisiniGeçerli
SP43.0.1018.1.0 sürümlerinden hangisiniGeçerli
SLE 10Genel destek SLE 10 Temmuz 2013 sona erdi.
10.02.6.16.21-2.6.16.277.0.07.5.x
SP12.6.16.46-2.6.16.547.0.07.5.x
SP22.6.16.607.0.07.5.xSMP yalnızca
SP32.6.16.607.0.07.5.xSMP yalnızca
SP42.6.16.607.0.0GeçerliSMP yalnızca
Sun ® Solaris ®
Solaris 11 şu anda desteklenmiyor
İşletim sistemi sürümüSPARC
Çekirdek düzeltme eki kimliği
x86
Çekirdek düzeltme eki kimliği
En az
Toplayıcı
Sürüm
Maksimum
Toplayıcı
Sürüm
Notlar
Solaris 1032 bit Solaris destek 8.1.0 sürümlerinden hangisini Toplayıcı sürümüyle piyasadan kalkıyor.
(Update 10) Solaris en çok 10 8/111445001445015.6.0Geçerli
1474401474417.2.0Geçerli
Solaris 10 1/13 (güncelleştirme 11)1471471471487.2.0Geçerli
1488881488897.2.0Geçerli
1504001504017.2.2Geçerli
Solaris 932 bit Solaris destek 8.1.0 sürümlerinden hangisini Toplayıcı sürümüyle piyasadan kalkıyor.
Genişletilmiş desteği Solaris 9 Ekim 2014 sona erdi.
Solaris 9 9/05'e kadar
(Güncelleştirme 9)
1122331122345.6.07.2.0
1171711171725.6.07.2.0
1185581185595.6.07.2.0
1223001223017.2.1Geçerli
Solaris 8Destek sonuna Solaris 8 Mart 2012 oldu
Solaris 8 2/04'e kadar1085281085295.6.07.2.0
1170001170015.6.07.2.0
1173501173517.2.18.0.x
Microsoft ®Windows ®
  • V8.0.1 Windows 2008R2 veya daha yüksek bir yeniden başlatma ile bir v8.0.1 toplayıcı yükseltirken ya da yeni bir yükleme için gerekli değildir. V8.0.1 önce bir Toplayıcı sürümünden yükseltirken, yeniden Toplayıcı etkinleştirmek için yükseltme yüklemesini tamamlamak için yine de gereklidir.
  • Windows 2003 ve Windows 2008 üzerinde yeniden başlatma yeni yükleme veya yükseltmeden sonra Toplayıcı etkinleştirmek için gereken her zaman yani.
Windows Server Core için Windows Server 2008 R2 ve sonrasında desteklenir

Hyper-V tümleştirme için başvurun Yazılım bağımlılıklarının Toplayıcı yükleme gereksinimlerine Hyper-V ve sanal makineyi konuklar desteklenen sürümleri altında listesi.
İşletim sistemi sürümüEn az
Toplayıcı
Sürüm
Maksimum
Toplayıcı
Sürüm
Notlar
Windows Server
Windows Server 2012 R27.3.2Geçerli
Windows Server 20127.2.0Geçerli
Windows Server 2008 R25.6.0Geçerli
SP15.6.0Geçerli
Windows Server 20085.6.0Geçerli
SP15.6.0Geçerli
SP25.6.0Geçerli
Windows Server 2003 R25.6.0Geçerli
Windows Server 20035.6.0Geçerli
SP15.6.0Geçerli
SP25.6.0Geçerli
Windows Masaüstü
Windows 8.17.3.2Geçerli
Windows 87.2.0Geçerli
Windows 75.6.0Geçerli
SP15.6.0Geçerli
Windows XP5.6.07.5.x

Uyarı: Bu makalenin çevirisi otomatik olarak yapılmıştır

Özellikler

Makale No: 3134883 - Son İnceleme: 01/11/2016 02:27:00 - Düzeltme: 1.0

BlueStripe

  • kbmt KB3134883 KbMttr
Geri bildirim